Now working in FF17? Rated 5 out of 5 stars

Update on my review a few days ago, pleading for updating to be compatible with FF17.Nothing changed ... but this morning, FF (17.0 on Linux Mint 13 Xfce) seems happy for Rein (5.2.1) to be activated. So I did. And it's working fine. Very odd, but I won't complain.

I wonder if anyone else has noticed the same thing?

This review is for a previous version of the add-on (5.2.1).  This user has a previous review of this add-on.